export default ValidationText;
/** @type {React.ComponentType<any>} */
declare class ValidationText extends React.PureComponent<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    render(): JSX.Element | null;
}
declare namespace ValidationText {
    const propTypes: React.WeakValidationMap<any> | undefined;
}
import React from "react";
